#include "NetworkManager.h"

#include <iostream>

int main()
{
	std::cout << "into main" << std::endl;
	auto network_manager = NetworkManager::Create();

	network_manager->RunHttpClient();
	return 0;
}
